<div style="display: block;width: 100%; border-radius: 10px" class="card">
    <apx-chart
    [series]="chartOptions.series"
    [chart]="chartOptions.chart"
    [xaxis]="chartOptions.xaxis"
    [stroke]="chartOptions.stroke"
    [dataLabels]="chartOptions.dataLabels"
    [yaxis]="chartOptions.yaxis"
    [labels]="chartOptions.labels"
    [legend]="chartOptions.legend"
    [title]="chartOptions.title"
    [subtitle]="chartOptions.subtitle"
    [fill]="chartOptions.fill"
  ></apx-chart>
  
</div>

<div class="chart-values">
    <span *ngFor="let m of monthsInCharts; let i = index" [ngClass]="{'active':isClicked[i]}" (click)="handleParentMonth(m.value, i)">{{m.value}}</span>
</div>
 